cordova-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Nikhil Khandelwal (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (CB-10327) non-existant require
Date Tue, 12 Jan 2016 19:11:40 GMT

     [ https://issues.apache.org/jira/browse/CB-10327?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Nikhil Khandelwal updated CB-10327:
-----------------------------------
    Component/s: triaged
                 wfc

> non-existant require
> --------------------
>
>                 Key: CB-10327
>                 URL: https://issues.apache.org/jira/browse/CB-10327
>             Project: Apache Cordova
>          Issue Type: Bug
>          Components: Plugman, triaged, wfc
>    Affects Versions: 5.4.1
>            Reporter: Synth Meat
>
> while trying to browserify i'm coming up with following error:
> Error: Cannot find module './prepare-browserify' from './node_modules/cordova-lib/src/plugman'
> There is indeed no prepare-browserify file anywhere



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

---------------------------------------------------------------------
To unsubscribe, e-mail: issues-unsubscribe@cordova.apache.org
For additional commands, e-mail: issues-help@cordova.apache.org


Mime
View raw message